# Generated by Django 4.2.1 on 2023-05-30 14:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("APP", "0002_item"),
    ]

    operations = [
        migrations.RenameField(
            model_name="item",
            old_name="item_type_name",
            new_name="item_name",
        ),
        migrations.RenameField(
            model_name="item",
            old_name="item_type_name_kh",
            new_name="item_name_kh",
        ),
    ]
